package com.yeejoin.amos.boot.module.common.api.enums;


/**
 * @Author: Xing Lei
 * @Description:
 * @Date: 2020/4/7 13:50
 */
public enum TitleEnum {

    NUMBER("序号", "number"),
    FIRE_TEAM("消防队伍", "teamName"),
    USER_ID("用户ID", "userId"),
    USER_NAME("姓名", "userName"),
    POST("岗位", "post"),
    CAR("车辆", "carName"),
    ARRANGE("班次", "arrange");

    TitleEnum(String name, String key) {
        this.name = name;
        this.key = key;
    }

    private String name;
    private String key;

    public String getName() {
        return name;
    }

    public String getKey() {
        return key;
    }
}
